Bug 1743587 - Pods stuck in container creating - Failed to run CNI IPAM ADD: failed to allocate for range 0
Summary: Pods stuck in container creating - Failed to run CNI IPAM ADD: failed to allo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.1.z
Assignee: Casey Callendrello
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 1735538
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-20 09:15 UTC by Alexander Constantinescu
Modified: 2019-09-10 16:00 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1735538
Environment:
Last Closed: 2019-09-10 15:59:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 293 0 'None' closed Bug 1743587: Adding cni-version to multus daemonset yaml 2021-02-15 13:25:49 UTC
Github openshift multus-cni pull 20 0 'None' closed Bug 1743587: Backporting "cni-version" in entrypoint.sh 2021-02-15 13:25:49 UTC
Red Hat Product Errata RHSA-2019:2594 0 None None None 2019-09-10 16:00:09 UTC

Comment 2 zhaozhanqi 2019-08-28 02:58:47 UTC
@weibin, Could you help verify this bug on 4.1 since I saw you verify this on 4.2. thanks

Comment 3 Weibin Liang 2019-08-28 15:40:32 UTC
Tested and verified on 4.1.0-0.nightly-2019-08-28-043410

Comment 5 errata-xmlrpc 2019-09-10 15:59:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2594


Note You need to log in before you can comment on or make changes to this bug.